Esegue sempre i plug-in che richiedono l'autorizzazione

Consente a Google Chrome di eseguire plug-in che richiedono l'autorizzazione. Se attivi questa impostazione, i plug-in che non sono obsoleti vengono sempre eseguiti. Se questa impostazione viene disattivata o non viene impostata, agli utenti verrà chiesta l'autorizzazione di eseguire i plug-in che richiedono l'autorizzazione. Si tratta di plug-in che possono compromettere la sicurezza.

Supportata in: Microsoft Windows XP SP2 o versione successiva
Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
Registry PathSoftware\Policies\Google\Chrome
Value NameAlwaysAuthorizePlugins
Value TypeREG_DWORD
Enabled Value1
Disabled Value0

chrome.admx

Modelli amministrativi (Computer)

Modelli amministrativi (utenti)